Wireshark RTP Dissector CVE-2014-2907 Remote Denial of Service Vulnerability

Bugtraq ID: 67046
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-2907
Remote: Yes
Local: No
Published: Apr 22 2014 12:00AM
Updated: Apr 13 2015 09:51PM
Credit: The vendor reported this issue.
Vulnerable: Wireshark Wireshark 1.10.6
Wireshark Wireshark 1.10.5
Wireshark Wireshark 1.10.4
Wireshark Wireshark 1.10.3
Wireshark Wireshark 1.10.2
Wireshark Wireshark 1.10.1
Wireshark Wireshark 1.10
Redhat OpenStack 4.0
Redhat OpenStack 3.0
Oracle Solaris 11.2
Gentoo Linux
Not Vulnerable: Wireshark Wireshark 1.10.7


 

Privacy Statement
Copyright 2010, SecurityFocus